Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 27 May 2021 05:15:32 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">I m attaching the number of a person who collected my parcel on 15th of may .. also his call record as a proof and WhatsApp chat. He didn't give me any receipt. But have attached all the pics as proof<div dir="auto">But plz listen me again carefully.</div>
<div dir="auto">I ordered 3 stuff in total. order number 9660500519 . But then after recieving it,</div>
<div dir="auto">I request the return of 2 item from this order number.</div>
<div dir="auto">But then after an hour I again made another return request of the last item from the same order.. so technically I was suppose to return these in 2 different shipment. But as It was mentioned to return it in it's original packaging with recipt , I packed all the three items in it's original packaging. and returned it on 15th may to this guy. Now on the another day he again called me to pick up my another request..but I have already packed it and returned it on the same day with other 2 item. Coz everything I recieved it in one shipment in one parcel.so had to returned it in a same way.. I hope u r getting me.. that could be a mistake I might have done.. but it was logical so I did that. Now u plz contact landmark who collected this order number 9660500519. He must have recieved the other stuff as well . The guy who received and refunded me the amount of 2 stuff ,is the one whom u should contact.. coz he must have recieved the 3rd item as well. Also if u ppl couldn't refund the amount then kindly send the stuff back to me..plz check , u will definition find it.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, May 27, 2021, 5:06 AM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mariam,</div>
<div dir="ltr">
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services in order to have the best shopping experience with us next time.</div>
<div dir="ltr"><br></div>
<div dir="ltr">kindly provide us with the return receipt which has been provided to you by the collection agent and the date of the item (162046069 -- A short striped dress with a slim fit and long sleeves) collection as per the system it not showing that the item has been returned by your side, so we can assist you further more and solve this issue as soon as possible</div>
<div><br></div>
<div dir="ltr">We repeat our apologies and we encourage you for your understanding and patience and request your response.</div>
<div><br></div>
<div>Your friends,</div>
<div dir="ltr">Support Team.</div>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043224228661'>Screenshot_20210527-083916_WhatsApp.jpg</a><br />2. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043224228662'>Screenshot_20210527-084033_Contacts.jpg</a><br />3. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043224228663'>Screenshot_20210527-084124_Splash.jpg</a><br />4. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043224228664'>Screenshot_20210527-090130_WhatsApp.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2615996